---
search:
  tags:
    - pipeline
    - POST
seo:
  description: >-
    Create substep rerun. Reference for the POST
    /workspaces/{organizationId}/substeps/{issueId}/rerun endpoint in the Pile
    API.
sidebar:
  label: Create substep rerun
  badge: POST
title: Create substep rerun
type: openapi-operation
---
`POST /workspaces/{organizationId}/substeps/{issueId}/rerun`

**Responses**

- `200` — Re-dispatch queued for the sub-step

Response example, 200:

```json
{
  "ok": true,
  "issueId": "string",
  "ownerAgent": "string"
}
```
